# Expedition

"So you understand what the goal is?" Laz was fretting over the group. It was hard not to be nervous, on the first time sending Slannon and Mira back out into the City.

"It's not that hard - find one of the stores, locate more of the translation lenses. Don't get eaten by a Shade."

Three days had passed since the discovery of the lenses. In that time, Slannon had begun to feel a sense of community with the other denizens of the Tower. They had three meals together every day, and spent most of the rest of their time either talking, training, or studying the items that Rasp had brought back on his latest expedition.

"And what do you do if you do encounter a Shade?"

"Hide so it doesn't see us, but if it does then blast it and throw up shields." Mira demonstrated her shield, saying "`ret`", and a shimmering red panel appeared in the air in front of her. Laz knocked on it, testing its durability, before Mira dispelled it.

The group had learned more about the Tower in recent days. Several of the spell circles in the books were drawn around the premises, and with the help of the lenses they were finally able to understand their meaning. Everything from the stove and refrigerator to the drawers in the personal rooms seemed to be magic-powered with some variation of a circle from the books. Slannon had been confused one morning when he woke up and all his clothes that he had tossed in the laundry basket were cleaned, neatly folded, and in the dresser, before Laz had explained that it was automatically done via magic.

Some of the most interesting discoveries had been the functions of the Core Crystal. Apparently, it not only held mana, but distributed it throughout the Tower. Tome had found a book about it, though many of the spells seemed to require certain items, such as a "Focus Ring". It was hoped that this new expedition would yield some of those artifacts.

Rasp stood before Slannon and Mira. "The first priority is to find new items we might be able to decipher, but there's a good chance there are more people who came here around the same time you did. If we find any of them, we'll need to protect them and get them back here to safety. I've gotten good at handling Shades, but I want you two to mainly defend any newcomers, maybe teach them `ret` if possible."

Rasp had been the one to plan this adventure. He had brought up the idea to Slannon, but seemed slightly less thrilled when Mira volunteered to join them. After staying in the tower for the last few days, the two were keen on getting some fresh air and exploring their surroundings further.

Laz would remain behind to keep an eye on them through the communication pendant, and Lily and Tome were poring through the books with the translation lens.

Each of the adventurers had been outfitted with a backpack containing a few of the items they had identified. A small pouch on the side held the light-emitting coins. They each had a communication pendant, and had practiced signaling each other with them. A series of rations filled the main pouch, and each had an empty notebook with a pencil for writing down anything important that happened. Rasp also had another item, a hemisphere of stone covered in Unua symbols, that was supposed to form a tent to sleep in.

The three walked through the doors of the Tower, hearing them slide shut behind them. Rasp looked each way, before seeming to make up his mind. "The lens was in a store out that way, but any newcomers would probably be in the opposite direction. I don't want to split us up just yet, so I think we should just head back to the store."

"You seem like you've done this a lot." Slannon couldn't help but comment as they started walking. "Is this like the job you have around here?"

"Yeah! I was always getting into fights as a kid, so I know how to defend myself. I've never really had the focus needed to study books for weeks on end, so it made sense for me to go out and find new things while the others worked. Laz came with me at first, but he hasn't liked leaving the Tower ever since..." He trailed off, then looked away. "Never mind."

"Come on, you can tell us. Why doesn't he like leaving the Tower?" Mira had her knife out, constantly on the lookout for any Shades that might be nearby.

"I'm really not supposed to say, it's not my place. He'll tell you when he's ready. Something happened, that's all." Rasp's tone said that the topic was over.

Ten minutes later, they found another building that seemed to be real, instead of the facades that made up most of the City. Much like the previous shop where Slannon had met Mira, this one had a large glass window in the front, and many boxes on display. The three each went down a separate aisle, calling back and forth to each other about what they saw.

"Small, light blue box with wavy lines on it?" Slannon asked.

"That's bottles of water, we should take a couple just in case."

"Bright green box that's tall and thin?" Mira called from two aisles down.

"Don't know, we might want to open it and find out." There was a pause, and then Rasp's voice came again. "What do we have here? Hello, small pale yellow box!"

"Are those the lenses?" Slannon asked, still looking at the rows of cryptic items. Some boxes were hanging from little tags, about a foot long and in various colors. He grabbed three of each.

"Yeah, I think so. Lemme just open one. `verta`!" A click, then a yell of triumph. "Yup, this is them!"

*SNORT*.

Slannon froze. He had only heard the sound once before, but it was instantly recognizable. He could tell the others had heard it too, as they immediately went silent. He raised his hand, slowly turning around.

Visible through the window was not one, but two Shades. One was tall and humanoid, with long arms much like the one they had seen days before. The other was quadrupedal, with a long tail and some sort of snout.

"They've got us blocked in. The only way out is past them." Rasp's voice came quietly from the necklace Slannon wore.

"Can we sneak past them?" Slannon responded not out loud, but as a barely-audible whisper. The necklaces, they had discovered, converted any volume speech to audible levels for the wearer, allowing for near-silent communication to an observer.

"Not a chance, they're looking right at us. I don't know why they haven't charged yet."

Slannon reached back into his backpack, without taking his eyes off the looming figures. Pulling out a handful of light coins, he raised his other hand in preparation to make a shield.

"I've got the lenses, we should be good to go." Laz's voice sounded rushed, like he was trying to think of a plan on the fly. "Meet at the front of the store. Be prepared to use shields. If we put them at the right angle, we should be able to get outside without immediately being eaten."

"They'd still be between us and the Tower though." Mira pointed out the problem with the plan.

"So we strafe. Set up a series of shields that allow us to circle them without getting attacked. We haven't practiced anything like this, but it should work. If they get through, blast them."

The three converged at the doorway, with the Shades turning to watch every move.

"`ret`." Rasp started the plan, a teal glass-like pane springing into existence outside the door. He glanced at Slannon.

"`ret`." Slannon contributed his own shield. The two overlapped slightly, the teal mingling with the blue and flowing together. He could feel a tingling in his mind, in the place where the shields merged.

Now was the difficult part. During their training, they had discovered that mana mingled better if the colors were close to each other. Mira's red was closer to Slannon's blue than to Rasp's teal, but not by much. Attempts at mingling their shields hadn't gone well in the past, so there was a good chance that there would be a gap between them.

"`ret`." Mira's shield appeared, at a slight angle to the others. She had started the curve in the shields, hoping that the Shades didn't think to go around them. The three humans walked past the shields, packing together behind Mira's.

It was slow going - each shield had to be dropped and recreated in a new place, and the effort of holding them there for any amount of time was difficult. The shield spell seemed to have been designed for quick bursts of use, to deflect something and then be dropped for a counterattack. They had made it halfway around the Shades before they moved.

The short Shade suddenly lunged at the shields, striking the one in the middle, which happened to be Slannon's. He felt the impact in his mind, but the shield seemed to have held, the Shade bouncing off of it.

"Mira, now!" Rasp shouted. Mira nodded, then turned to face the Shade that had attacked them.

"`pah ret`!" she proclaimed. Her shield vanished as a jolt of energy rushed from her hand, striking the Shade on the rump and knocking it back toward the other. They both hissed, a sound like nails scraping on a chalkboard, but Mira's shield had already re-formed.

"`ret`!" The voice took them by surprise as a new shield appeared, this one purple in color. It fit neatly between Slannon's blue and Mira's red, and both of them could feel the tingling of mana mixing together. Slannon turned his head.

A short girl with hair spiked purple was standing behind them, hands outstretched and eyes wide. "I didn't think it would work!" Her voice was soft, but she sounded pleased. "I was watching you, and guessed that maybe I could do it too."

"Come on, we've got to get to safety. Introductions can wait." Mira's shield flickered, a sign of her persistent trouble focusing on multiple things at once.

With four people, progress with the shields was a little faster. The new girl's purple didn't quite mesh with Rasp's teal, but it was closer than Mira's red so the shields flowed better, producing fewer cracks and gaps. They made it completely around the two Shades with only a few more actual attacks. Now they had to get back to the tower.

"I want to try something." Rasp sounded curious. "On three, drop the shields, then bring them back when I say so."

Slannon stared at him in surprise, but the Shades seemed to be holding off for some reason, so they might as well indulge his curiosity.

"One... two... three!"

Four shields vanished, and the Shades stood before them. There was a beat, then the larger shade lunged forward. "Now!"

"`ret`!" Four voices shouted in unison. A pulse of power ran through Slannon, erupting from his hand and flowing together with that of the others. A few feet from them, a shimmering white shield formed, blocking off the entire street. The Shade collided with it, but Slannon only felt a twinge of force in his mind.

"Keep focused, but run!" Rasp took off, the others behind him. They only stopped after turning a few corners, sure that they had lost the Shades.

"How did you know that would work?" Slannon sat on the ground, leaning against a wall. The others joined him.

"When Lily and Tome were practicing, they found that doing the same spell at the same time sometimes amplified its effects. I didn't suggest it earlier, because I wasn't sure how to control the results and we needed a way around the Shades first."

Slannon summoned a ball of mana, gently tossing it up into the air. His control had improved quickly, he was able to summon and maintain such creations fairly easily now. He found that practicing simple exercises like this had helped. "We'll have to let them know that it works, then. Maybe we can find out what other spells can work like this."

The short girl was staring, dumbfounded, at Slannon's practice ball. "Okay, now I *know* something weird is going on. How is any of this possible? What were those things? Who are all of you?"

"Oh boy... where do we begin?"

---

The new girl, named Sabina, had more questions than they had answers. The group did discover that, like them, she had a knack for magic, especially shields. Slannon stood watch while Mira taught Sabina what she had learned. He hardly heard Rasp come up behind him.

"Thanks for joining me on this trip. I would have run into some real trouble without you guys." He offered Slannon a food bar. Slannon took a bite, tasting some kind of sweet fruit.

"No problem. I was kind of getting antsy around the Tower, to tell you the truth, and the only way we could make some real progress is if we got more of the lenses."

"All this research and adventuring... I can't help but wonder what life will be like after this. What will we do if we find our way back home? Will we still be able to do these things?" Rasp frowned. "Will we even all be together? We're from such different places..."

Slannon shrugged. "When the time comes, I guess we'll know. It's a shame none of us have our cell phones here, that would make it easy. Just trade numbers before we go." He cocked his head. "It *is* kind of weird, now that I think about it. When we woke up, we had our clothes, but that's it. No cell phone, no wallet... not even pocket change. And why us in particular? What's so special about us?"

Now it was Rasp's turn to shrug. "No idea. There are so many things we don't know... Hopefully the library will help us find out more. But, since we're probably going to be studying a while..." He looked away, hesitantly lowering his voice. "I know it's out of the blue, but maybe you'd like to have dinner sometime? Just us, I mean. I'd like to get to know you a little better."

Slannon blinked, surprised. "Wow. Um. I'm not sure how to say this, but I'm sorry. I don't want to get your hopes up. I'm not into guys..."

Rasp hung his head. "I understand. It's not my first rodeo. Maybe just as friends, then? Our group dinners are going to be getting pretty crowded if we keep finding more people." He forced a small smile, that didn't extend all the way to his eyes. "Just to hang out and chat."

Slannon felt bad, but knew it wasn't something he had any power over. "Sure, that would be fun. Maybe we can-" He was interrupted by a loud crash nearby.

Mira and Sabina jumped to their feet, dispersing the mana constructs they had been attempting. Sabina's looked very solid, like she had gotten the hang of creation quickly. Slannon couldn't help but be impressed. Rasp beckoned to them, pointing toward one of the more real-seeming buildings nearby. "It came from there."

The four ran to the building, peering through the open doorway. There appeared to be some sort of restaurant, with a few tables and a bar. Despite the deserted nature of the City, the restaurant was like most other buildings - clean, dust-free, and well-lit.

Another crash came from what seemed to be the kitchen behind the bar. As the four approached, they heard a voice. "Dammit, get away from me!"

Slannon was the first through the doorway, and stopped in surprise. A tall, lanky young man was holding a frying pan, gesturing at a small dog-like Shade between him and the door. Several pots and pans lay on the ground between them, evidently the source of the noises.

"Oh good, there's people. Can you help me out with this thing?"

The Shade jumped at the man, who reacted quickly, ducking and swinging his impromptu weapon. The two collided, and the Shade was knocked backwards. It landed on its back before quickly flipping around, noticing Slannon and the others. Slannon immediately readied his hand.

"Box it in! `ret`!" Rasp's voice sounded from behind him. Slannon quickly threw up his own shield, and could hear the others doing the same. Four shields appeared, each one on a different side of the Shade, trapping it in place. The man made a dash for the door, stopping once he was with the group.

"What is that thing?" he asked, gesturing to the Shade. Slannon was about to respond, but Sabina stopped him.

"Maybe it can wait until we get to safety."

Slannon turned to leave. Rasp stayed where he was, staring at the trapped Shade. There was a coldness in his eyes that hadn't been there before. "If we leave, this thing will just keep on attacking anyone who it runs into. We can't let that happen. We should have taken care of the other ones, too."

"Rasp, what are you-" Mira started to ask a question, but was silenced by the look he gave her. It was the stare of someone who was haunted by something he was desperately trying to hide. Even the Shade stopped scrambling in its prison, looking at him. He turned back towards it.

Pointing his hand at the Shade, Rasp enunciated "`ret`." The teal barrier shuddered for a moment, before slowly moving toward the opposing red one. The Shade let out a howl as its cage started pressing against it.

Slannon reacted without thinking, grabbing Rasp's arm. "Stop. What are you trying to do?" Rasp yanked his arm away with a snarl, and the Shade mimicked him. Its noises were getting more frantic.

"`pah`!" Rasp's shield dissolved as his mana bolt flew through the space it had been in. It struck the Shade square on its shadowy snout. Much to Slannon's shock, the Shade didn't flinch so much as dissolve into black smoke, disintegrating before their eyes.

"Come on, let's go." On that note, Rasp turned and left the restaurant, without a glance back at the spot where the creature had stood.
